Page 4 of 25 FirstFirst ... 2345614 ... LastLast
Results 31 to 40 of 241

Thread: The Impossible-To-Update" Wii (Super Hard To Brick)

  1. #31
    New Member gafflad's Avatar
    Join Date
    Sep 2010
    Location
    uk
    Posts
    12
    Thanks
    11
    Thanked 3 Times in 3 Posts
    i used the earlier guide to this on the home page i installed everything in the pack and every thing seems to be working ok. my question is,is the pack in this thread different to the earlier one and do i need to install the extras in the updated pack.

  2. #32
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    @gafflad I'm with you on this one. I'm not sure wht the difference is between the two
    and if we need to install the extras from pack two or if there optional or different etc etc.

  3. #33
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    Quote Originally Posted by freestile View Post
    In the first pack there wasn't cIOS249-v65535, but in the second pack there was. I figured I'd just be able to install cIOS249-v65535 over my existing cIOS249[57]rev20 and it would work fine. When I tried to load from the usb config it kept giving me an error. Like 1022 or something to that extent. It would say could not load restarting to menu or something. It would even give me that error when first starting usb config before even getting to the menu, like when the big CFG logo is shown at start up. So I figured maybe it was because in the first pack that cIOS249-v65535 wasnt in there.

    I'm just wondering why cIOS249-v65535 was giving me an error??
    The reason you are having an issue with cIOS249-v65535 working with CFG USBLoader is because you need to use the version of CFG USBLoader included in the System_Menu_X_v0.0.2 pack. The version you are currently using doesn't support cIOS249-v65535 and that's why you are receiving that error. The version in the pack uses cIOS222 which allows cIOS249 to be at v65535 without causing a USB Loader error.

    Yes, you can just continue using cIOS249[57]rev21 however it will be replaced with a stub if you update your Wii. As I said, I recommend installing cIOS249-v65535 and using the version of CFG USBLoader included in the pack so you don't lose part of your softmod when updating.

    Quote Originally Posted by gafflad View Post
    i used the earlier guide to this on the home page i installed everything in the pack and every thing seems to be working ok. my question is,is the pack in this thread different to the earlier one and do i need to install the extras in the updated pack.
    You don't have to install the additional cIOS in the new pack if you don't want to however installing cIOS249-v65535 is beneficial seeing as you won't have to reinstall it every time you update. The other cIOS added to the pack aren't mandatory but you can install them if you like.
    Last edited by streamlinehd; 12-28-2010 at 04:52 PM.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  4. 1 User Says Thank You streamlinehd For This Useful Post


  5. #34
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts

    Cool bro.

    Cool cool dude.Thanks for letting me know whats up. I will do as you suggest.
    I still havent hit the update button since doing this as I'm still a little scared,
    but eventually I'm just going to do it to test and see if all is good. From everything it
    seems like I should be. Thanks for letting me know whats good.

  6. #35
    New Member gafflad's Avatar
    Join Date
    Sep 2010
    Location
    uk
    Posts
    12
    Thanks
    11
    Thanked 3 Times in 3 Posts
    right all done installed everything but the usb loader did the update everything works fine just had to update bootmii

  7. #36
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    I did what you advised streamlinehd and it loads fine but for some reason I noticed that its autoloading 222. Can I change that to autoload 249 or is it supposed to stay that way?? When I tried to load the game and I hit 1 which I believe which was the options and switched
    the IOS to 249 it still gave me an error?? Other than that it seemed to have started off fine. Just cant figure out if theres a way to set it to autoload with 249 or if I should even do that.

    I just noticed in one of the spoilers "CFG USB Loader v61 with Fowarder (running off of iOS222)"

    Can it run off of IOS249?? I was just used to using that for most everything I guess. Dont know if its really a big deal or not. Just thought I'd ask.
    Last edited by freestile; 12-28-2010 at 05:33 PM.

  8. #37
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    Quote Originally Posted by freestile View Post

    Can it run off of IOS249?? I was just used to using that for most everything I guess. Dont know if its really a big deal or not. Just thought I'd ask.
    Yes you can run most games off cIOS249-v65535 however you will see this message - Loading cIOS249 [frag]... error.... and then the game will load. You can also just use cIOS222 to run the games if you like (It's your choice).
    Last edited by streamlinehd; 12-28-2010 at 06:00 PM.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  9. #38
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    Cool Streamlinehd. I went back to the way I had it. I did get the error, but for me I dont think the game would load afterthe error, I think it would kick me back to the homebrew channel, allthough I didnt check it long enough. I think I'll try it out again the way you suggested. I have configv62 so thats why I opted to go with the 249[57]21. Thanks for the quick response Streamlined.
    Last edited by freestile; 12-28-2010 at 06:17 PM.

  10. #39
    New Member
    Join Date
    Nov 2009
    Posts
    24
    Thanks
    6
    Thanked 1 Time in 1 Post
    Do I need to keep all the files on the sd card and leave the sd card in the wii for this to work?
    Can I move all files on a fat32 harddrive and run it from there? Do I need all files moved to the harddrive or just a few and if so which ones? I am running mine on fat32 so I dont keep a sd card in the wii and would like to keep it that way.

  11. #40
    New Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I've installed everything correctly (no errors at least) using the USA pack.

    However, like others, I am getting the no hacks.ini error.

    I installed Priiloader using + and B instead of +/A.

    It installed without any errors.

    I had the hacks.ini file for USA consoles in SD root.

    What am I doing wrong?

    One more note: I had installed Priiloader 0.6 a week or so ago. And this is version 0.4. Should I have maybe uninstalled version 0.6 first? Would that make any difference at all since the new version uses a new type of ini file?

    Any help appreciated!

Page 4 of 25 FirstFirst ... 2345614 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •